<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="d_1">1dp</dimen>
    <dimen name="d_2">2dp</dimen>
    <dimen name="d_5">5dp</dimen>
    <dimen name="d_8">8dp</dimen>
    <dimen name="d_10">10dp</dimen>
    <dimen name="d_12">12dp</dimen>
    <dimen name="d_20">20dp</dimen>
    <dimen name="d_24">24dp</dimen>
    <dimen name="d_30">30dp</dimen>
    <dimen name="d_40">40dp</dimen>
    <dimen name="d_50">50dp</dimen>
    <dimen name="d_56">56dp</dimen>
    <dimen name="d_100">100dp</dimen>
    <dimen name="d_150">150dp</dimen>
    <dimen name="d_250">250dp</dimen>
    <dimen name="d_minus_75">-75dp</dimen>
    <dimen name="d_point_5">0.5dp</dimen>
    <dimen name="d_point_25">0.25dp</dimen>
    <dimen name="d_minus_10">-10dp</dimen>
    <dimen name="d_15">15dp</dimen>
    <dimen name="d_25">25dp</dimen>
    <dimen name="d_80">80dp</dimen>
    <dimen name="d_46">46dp</dimen>
</resources>